[conspire] Multiple versions of avahi ???

David Fox dfox94085 at gmail.com
Thu Jun 12 19:38:15 PDT 2008

On Thu, Jun 12, 2008 at 7:21 PM, Ken Bernard <kenbernard at gmail.com> wrote:
> W: There are multiple versions of "avahi" in your system.

This could be a problem. Suggest you aptitude purge (or equivalent) on
avahi* after checking to see what avahi packages you have installed.

More information about the conspire mailing list